recovery:
  state:
    round: 406
    hash: "5c8bd36388b4bb2cec26b4b33bccdd7d49f5dd8fcf5c0be7a31d5caabf65ae5cd5546146ebfa257653728448c537a871"
    timestamp: "2025-10-02T05:47:00.323429Z"
  bootstrap: null
  package: null
  stream: null
